@charset "utf-8";
/* CSS Document */

body {
	 width			: 	600px;
	 margin			:	0 auto;
	 background-color:	#FF9500;
	 padding		:	0 20px 20px 20px;
	 
}

img {
	padding			:	10px;
	border			:	5px solid black;
	margin			:	5px;
}

p {
	 font-family	:	Arial, Helvetica, sans-serif;
}
  
h1 {
	 font-family	:	Titillium Web, sans-serif;
	 font-style		: 	Extra-Light;
	 font-size		:	36px;
	 color			:	#C00;
}

h2	{
	font-family		:	Titillium Web, sans-serif;
	size			:	24px;
}

.liens {
	color			: 	#F00;
}

ul {
	font-family		:	Georgia, "Times New Roman", Times, serif;
}

.intro {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 14px;
	font-style		: italic;
	font-weight		: bold;
	color			: #FFC;
}
